body, form, p {padding: 0px; margin: 0px;}
th, td {font-family: verdana; font-size: 71%;}
p {padding-bottom: 10px;}
p, body, input, br, textarea, select {font-family: verdana; font-size: 100%; color: #4C4C4C;}
img {border-color: #E5E5E5;}
a {color: #CA0000; font-family: verdana;}
a:visited {color: #CC6666;}
a:hover {text-decoration: none;}
strong, b {color: #343434;}
h1 {color: #CA0000; font-size: 102%; font-family: verdana; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin: 0px; text-transform: uppercase;}
h2 {color: #CA0000; font-size: 101%; font-family: arial; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; margin: 0px;}
h3 {color: #CA0000; font-size: 100%; font-family: arial; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; margin: 0px;}
h4 {color: #4C4C4C; font-size: 100%; font-family: arial; padding-top: 14px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; margin: 0px; text-transform: uppercase;}
h5 {color: #337300; font-size: 100%; font-family: verdana; padding-top: 0px; padding-right: 0px; padding-bottom: 12px; padding-left: 0px; margin: 0px; font-weight: normal;}
textarea {width: 350px;}
input.text {width: 200px;}
td.copy {background-color: #F2F2F2;}
td.copy p {padding: 0px;}
td.copy td, td.copy p, td.copy a, td.copy a:visited {color: #919191; font-size: 10px;}
td.tmenu {background-repeat: no-repeat;}

td.lmenu p.third {font-size: 9px;}
td.lmenu {background-color: #F5F5F5;}
td.lmenu p {padding-left: 20px; padding-bottom: 2px; font-family:verdana; font-size: 12px;}
td.lmenu a {font-family: verdana; font-size: 12px;}
td.lmenu a strong {color: #CA0000; font-family: verdana; font-size: 12px;}
td.lmenu p.third {padding-left: 0px; padding-right: 5px;}
p.third a {font-size: 10px;}
p.third a.selected {color: #495044; text-decoration: none;}
p.third a.selected:hover {text-decoration: underline;}
p.third a strong {font-size: 10px; color: #495044;}

td.news b {font-weight: normal; color: #CA0000; font-size: 10px;}
td.news p {font-size: 10px; padding-bottom: 9px; padding-left: 0px;}
td.news a {color: #005B09; font-size: 10px;}
td.news a:visited {color: #006633;}

li {padding-bottom: 5px;}
ul, ol {margin-top: 0px; margin-bottom: 0px;}
p.taxo {padding-bottom: 20px;}
td.border {background-color: #E5E5E5;}
td.border th {background-color: #ECC777; color: #76623A; font-weight: normal;}
td.border td {background-color: #FFFFFF;}

td.tabs strong {color: #4C4C4C;}
td.inact {background-color: #E5E5E5;}
td.inact td {background-color: #F7F7F7;}

td.awards, td.awards p, td.awards h2 {font-size: 11px;}
td.pad p {padding-left: 30px;}

td.param td {background-color: #FFFFFF; font-family: tahoma; font-size: 11px; text-align: center;}
td.param th {background-color: #FFFFFF; font-weight: bold; font-size: 11px; text-align: center;}
td.param {background-color: #E5E5E5;}

table.param td {background-color: #FFFFFF;	font-size: 11px;}
table.param th {background-color: #FFFFFF; font-weight: bold; font-size: 11px;	text-align : left;}
th.tab {padding-left : 35px;}
